BANK WOORI SAUDARA - Bug #2121

[ESS-Education] Mail Task
04/12/2023 02:18 PM - Johanes Christian Kurni

Status: Closed Start date: 04/12/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear Azid,

Mohon bantuannya untuk membuatkan query untuk tasklID berikut ini:

1.mail_notification_hr
2.reject_mail_creator
3.revise_mail_creator
4.success_mail_creator

BizFlowID: MD_Education
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 04/12/2023 03:52 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :

deftask
1.mail_notification_hr
2.reject_mail_creator
3.revise_mail_creator
4.success_mail_creator

deftaskmail

1.mail_notification_hr

2.reject_mail_creator

3.revise_mail_creator

4.success_mail_creator

makasih

#2 - 04/13/2023 11:21 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/04/2025
